<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce242</idno>
            <idno type="edition">letterEEd.26.242</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="242" type="letter">
            <head>242. Robert Southey to the <ref type="a" target="people.html#AikinJohn">Editor of the Monthly Magazine,</ref>
               <date when="1797-08">[c. August 1797]</date>
               <note place="foot" resp="editors" type="headnote">MS: MS has not survived<lb/>Published: <title level="j">Monthly Magazine</title>, 4
                  (August 1797), 98–100 [from where the text is taken] under pseudonym‘T.Y.’. For attribution to Southey, see Kenneth Curry,
                  ‘Southey’s contributions to <title level="j">The Monthly Magazine</title> and <title level="j">The Athenaeum</title>’, <title
                     level="j">The Wordsworth Circle</title>, 11 (1980), 216.</note>
            </head>
            <p rend="indent1"> WHOEVER has read the Lusiad only in Mr. MICKLE’s poem,<note n="1" place="foot" resp="editors">William Julius Mickle’s
                  (1734/5–1788; <title level="m">DNB</title>) translation of <title level="m">The Lusiad, or, The Discovery of India</title> was first
                  published in 1776. The quotations that follow are from the second edition of 1778.</note> must conceive a pomp and luxuriance of
               description to be the characteristic excellence of Camoens:<note n="2" place="foot" resp="editors">Luis Vaz de Cam&#245;es (c. 1524–1580),
                  author of <title level="m">The Lusiad</title> (1572).</note>
            </p>
            <lg type="stanza">
               <l rend="indent2">Now from the Moorish town the sheets of fire,</l>
               <l rend="indent2">Wide blaze succeeding blaze, to heaven aspire;</l>
               <l rend="indent2">Black rise the clouds of smoke, and, by the gales</l>
               <l rend="indent2">Borne down, in streams hang hovering o’er the vales,</l>
               <l rend="indent2">And slowly floating round the mountain’s head,</l>
               <l rend="indent2">Their pitchy mantle o’er the landscape spread.</l>
               <l rend="indent2">Unnumber’d sea-fowl rising from the shore,</l>
               <l rend="indent2">Beat round in whirls at every cannon’s roar;</l>
               <l rend="indent2">Where o’er the smoke the masts’ tall heads appear,</l>
               <l rend="indent2">Hovering they scream, then dart with sudden fear,</l>
               <l rend="indent2">On trembling wings far round and round they fly,</l>
               <l rend="indent2">And fill, with dismal clang, their native sky.<note n="3" place="foot" resp="editors">William Julius Mickle, <title
                        level="m">The Lusiad; or, The Discovery of India</title>, 2nd edn (Oxford, 1778), p. 34.</note>
               </l>
            </lg>
            <p rend="indent1"> These lines are very beautiful, but not a single image contained in them is to be found in the Portuguese; there is
               scarcely a passage in the translation from which similar instances might not be produced. “He who can construe (says Mr. Mickle) may
               perform all that is claimed by the literal translator. He who attempts the manner of translation prescribed by Horace, ventures upon a
               task of genius; yet, however daring the undertaking, and however he may have failed in it, the translator acknowledges that, in this
               spirit, he endeavoured to give the Lusiad in English. Even farther liberties, in one or two instances, seemed to him advantageous; but
               a minuteness in the mention of these will not, in these pages, appear with a good grace. He shall only add, in this new edition, that
               some of the most eminent of the Portuguese literati, both in England and on the continent, have approved of these freedoms, and the
               original is in the hands of the world.” In the note to this passage, he points out two of these farther liberties; one of them
               trifling, the other of importance; and adds, “it was not to gratify the dull few whose greatest pleasure in reading a translation is to
               see what the author exactly says, <hi rend="ital">it was to give a poem that might live in the English language</hi>, which was the
               ambition of the translator.”<note n="4" place="foot" resp="editors">William Julius Mickle, <title level="m">The Lusiad; or, The
                     Discovery of India</title>, 2nd edn (Oxford, 1778), pp. ccxxiv–ccxxv.</note>
            </p>
            <p rend="indent1"> And Mr. Mickle certainly has produced a poem that will live in the English language, and that well deserves to live.
               The Orlando Innamorato<note n="5" place="foot" resp="editors">Matteo Maria Boiardo (1434–1494), author of the epic <title level="m"
                     >Orlando Innamorato</title>.</note> is better known as the poem of the reversifier than of the author, but Mr. Mickle has done
               more for Camoens than Berni did for Boardo.<note n="6" place="foot" resp="editors">Francesco Berni (1497–1536) had completely recast
                  Boiardo’s <title level="m">Orlando Innamorato</title>.</note> They who have read Sir Martyn,<note n="7" place="foot" resp="editors"
                  >William Julius Mickle, <title level="m">Sir Martyn, a Poem, in the Manner of Spenser</title> (1777).</note> know what powers of
               description he possessed; I instance this poem, for Almada<note n="8" place="foot" resp="editors">William Julius Mickle, <title
                     level="m">Almada Hill: An Epistle from Lisbon</title> (1781).</note> still is unworthy of his genius: those powers he has
               unsparingly employed to ornament the Lusiad. A single stanza*<note n="9" place="foot" resp="editors">*: Southey adds footnote: ‘Canto
                  I, st. 58, of the second edition of the translation, p. 22. “Now shooting o’er the flood his fervid blaze.”’</note> of Camoens is
               dilated in the translation into twenty lines; and to this dilation it is indebted for all its merit. The note says, “Camoens, in this
               passage, has imitated Homer, in the manner of Virgil: by diversifying the scene, he has made the description his own.”<note n="10"
                  place="foot" resp="editors">William Julius Mickle, <title level="m">The Lusiad; or, The Discovery of India</title>, 2nd edn (Oxford,
                  1778), p. 22n.</note> Thus has he contrived to praise himself, for no imitation can be traced in the original, yet he has, with
               implied censure, pointed out the interpolations of Castera, and where Fanshaw has altered a fact, though only to make it historically
               correct, he calls it “an unwarrantable liberty.”<note n="11" place="foot" resp="editors">William Julius Mickle, <title level="m">The
                     Lusiad; or, The Discovery of India</title>, 2nd edn (Oxford, 1778), p. 91n.</note>
            </p>
            <p rend="indent1"> However I may detract from Mr. Mickle’s merits as a faithful translator, I would give him all due praise as a poet; and
               a complete statement of what belongs to him, what to Camoens, would increase his reputation instead of impairing it. I never read a
               rhyme poem of any considerable length, that wearied me so little as the English Lusiad; the versification has the ease of Dryden
               without his negligence, and the harmony of Pope without his cloying sweetness.</p>
            <p rend="indent1"> The translator’s admiration of his author, has sometimes made him lavish commendations upon passages wholly undeserving
               of them. In the second book, a Moorish pilot is steering the Portuguese ships upon a ridge of rocks, from which they are saved by the
               sea nymphs. This, Mr. Mickle says, is in the spirit of Homer; but, whatever the allegory may be, the agency is disgustingly violent;
               the nymphs are represented as toiling and straining and panting to push off the vessels, and Venus, who leads them on, puts her breast
               against the prow of Gama’s ship, and thus thrusts it off. In the speech of Inez de Castro, he says, “the beautiful victim expresses the
               strong emotions of genuine nature;”<note n="12" place="foot" resp="editors">William Julius Mickle, <title level="m">The Lusiad; or, The
                     Discovery of India</title>, 2nd edn (Oxford, 1778), p. 130n.</note> now it is absurd to represent a women agitated with such
               agonizing terror as Inez, making a long speech: the poet, as well as the painter, should know where to draw the veil. It is the story
               only that has made this part of Camoens popular; when the reader pictures to himself the situation of Inez, he does not attend to the
               nonsense <hi rend="ital">she</hi> talks about Romulus and Remus, the burning plains of Lybia, and the snow-clad rocks of Scythia’s
               frozen shore.</p>
            <p rend="indent1"> The “prince of the poets of Spain” cannot rank highly as an epic writer; but the faults of Camoens will be excused when
               we remember that his poems were written in difficulties, and dangers, and affliction, like our own Spencer.</p>
            <p rend="indent1"> “Poorly, poor man! he lived; poorly, poor man! he died,”<note n="13" place="foot" resp="editors">The description of
                  Edmund Spenser (1552?–1599; <title level="m">DNB</title>) is taken from Phineas Fletcher (1582–1650; <title level="m">DNB</title>),
                     <title level="m">The Purple Island, or the Isle of Man</title> (1633), Canto 1, stanza 19, line 7.</note>
            </p>
            <p>and, in the melancholy biography of men of letters, there is no life more melancholy than that of Camoens. Poor and persecuted in
               Portugal, after wasting his youth, and losing one eye, in the service of his country, he left it for the Indies, and exclaimed, as he
               looked back upon Lisbon from the vessel, “<hi rend="ital">Ingrata patria, non possidebis ossa mea</hi>.”<note n="14" place="foot"
                  resp="editors">The Latin translates as ‘Ungrateful fatherland, you will not possess my bones’. This was allegedly the epitaph of
                  Publius Cornelius Scipio Africanus (236–183 BC).</note> But though he had left Europe, he found its society and its evils at Goa,
               and in more than one poem he expresses his abhorrence for that Babylon, and remembers and laments the Sion he had left. The wisest of
               us often look back upon the days that are gone, with regret, because the little anxieties that imbittered them are forgotten; and,
               whilst we are alive to all the cares and disquietudes of the present, we remember only the enjoyments of the past: as the traveller
               looks back upon the vale that he has journeyed; its fertile extent and woods and waters are beautiful, and he remembers not with how
               many a weary step he traversed it.</p>
            <p rend="indent1"> The lines which Mr. Hastings<note n="15" place="foot" resp="editors">Warren Hastings (1732–1818; <title level="m"
                     >DNB</title>), Governor-General of Bengal.</note> inserted in the English Lusiad are not, I believe, generally known, and I will,
               therefore, conclude with them. Thetis has been prophesying the victories of Pacheco; suddenly</p>
            <lg type="stanza">
               <l rend="indent4"> The lofty song, for paleness o’er her spread,</l>
               <l rend="indent2">The nymph suspends, and bows the languid head;</l>
               <l rend="indent2">Her falt’ring words are breath’d on plaintive sighs:</l>
               <l rend="indent2">“Ah, Belisarius! injur’d chief,” she cries,</l>
               <l rend="indent2">“Ah wipe thy tears; in war thy rival, see,</l>
               <l rend="indent2">“Injur’d Pacheco falls despoil’d like thee;</l>
               <l rend="indent2">“In him, in thee, dishonour’d Virtue bleeds,</l>
               <l rend="indent2">“And Valour weeps to view her fairest deeds,</l>
               <l rend="indent2">“Weeps o’er Pacheco, where forlorn he lies</l>
               <l rend="indent2">“Low on an alms-house bed, and friendless lies.”<note n="16" place="foot" resp="editors">These lines originally
                     appeared in William Julius Mickle, <title level="m">The Lusiad; or, The Discovery of India</title>, 2nd edn (Oxford, 1778), p.
                     437, and were much admired by Warren Hastings, who republished them as the opening of his ‘Lines added by Mr. Hastings to
                     Mickle’s Lusiad’, in <title level="m">An Asylum for Fugitive Pieces in Prose and Verse</title>, 4 vols (London, 1793), IV, pp.
                     185–186.</note>
               </l>
            </lg>
            <p rend="indent1">The lines of Mr. Hastings follow here:</p>
            <lg type="stanza">
               <l rend="indent4"> Yet shrink not gallant Lusian, nor repine</l>
               <l rend="indent2">That man’s eternal destiny is thine!</l>
               <l rend="indent2">Whate’er success th’adventurous chief befriends</l>
               <l rend="indent2">Fell Malice on his parting step attends:</l>
               <l rend="indent2">On Britain’s candidates for Fame, await,</l>
               <l rend="indent2">As now on thee, the stern decrees of Fate:</l>
               <l rend="indent2">Thus are Ambition’s fondest hopes o’er-reach’d,</l>
               <l rend="indent2">One dies imprison’d, and one lives impeach’d.<note n="17" place="foot" resp="editors">
                     <title level="m">An Asylum for Fugitive Pieces in Prose and Verse</title>, 4 vols (London, 1797), IV, p. 186.</note>
               </l>
            </lg>
            <closer>
               <signed rend="indent11"> T. Y. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
